package com.example.aymen.webservices;

/**
 * Created by Aymen on 08/07/2016.
 */
public class Article {

    String display_id;
    String nid;
    String title;
    String date;
    String link;
    String theme;
    String theme_tid;
    String image;
    String small_image;
    String descriptif;
    String photos;

    public Article(String nid, String title, String date, String link, String theme, String theme_tid, String image, String small_image, String descriptif, String photos, String display_id) {
        this.nid = nid;
        this.title = title;
        this.date = date;
        this.link = link;
        this.theme = theme;
        this.theme_tid = theme_tid;
        this.image = image;
        this.small_image = small_image;
        this.descriptif = descriptif;
        this.photos = photos;
        this.display_id = display_id;
    }

    public String getNid() {
        return nid;
    }

    public void setNid(String nid) {
        this.nid = nid;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDisplayId() {
        return display_id;
    }

    public void setDisplayId(String display_id) {
        this.display_id = display_id;
    }


    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getLink() {
        return link;
    }

    public void setLink(String link) {
        this.link = link;
    }

    public String getTheme() {
        return theme;
    }

    public void setTheme(String theme) {
        this.theme = theme;
    }

    public String getTheme_tid() {
        return theme_tid;
    }

    public void setTheme_tid(String theme_tid) {
        this.theme_tid = theme_tid;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getSmall_image() {
        return small_image;
    }

    public void setSmall_image(String small_image) {
        this.small_image = small_image;
    }

    public String getDescriptif() {
        return descriptif;
    }

    public void setDescriptif(String descriptif) {
        this.descriptif = descriptif;
    }

    public String getPhotos() {
        return photos;
    }

    public void setPhotos(String photos) {
        this.photos = photos;
    }
}
